/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */
@charset "utf-8";

/*-- Google Fonts --*/

.thin100 {
	font-family: 'Roboto', sans-serif;
	font-weight:100;
}
.light300 {
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}
.normal400 {
	font-family: 'Roboto', sans-serif;
	font-weight:400;
}
.medium500 {
	font-family: 'Roboto', sans-serif;
	font-weight:500;
}
.bold700 {
	font-family: 'Roboto', sans-serif;
	font-weight:700;
}

/*-- Headers

---------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, h7 {
	font-family: 'Archer-Light';
	font-weight:normal;
	color:#373737;
}

h1 {
	font-size:24px;
	font-size:2.4rem;
}
h2 {
	font-size:22px;
	font-size:2.2rem;
}
h3 {
	font-size:27.74px;
	font-size:2.774rem;
}
h4 {
	font-size:26px;
	font-size:2.6rem;
}
h5 { 
	font-size:24px;
	font-size:2.4rem;
}
h6 { 
	font-size:20px;
	font-size:2.0rem;
}

.text-box h1 {
	font-size:36px;
	font-size:3.6rem;
}
.text-box h2 {
	font-size:34px;
	font-size:3.4rem;
}
.text-box h3 {
	font-size:30px;
	font-size:3.0rem;
}
.text-box h4 {
	font-size:26px;
	font-size:2.6rem;
}
.text-box h5 {
	font-size:24px;
	font-size:2.4rem;
}
.text-box h6 {
	font-size:20px;
	font-size:2.0rem;
}
/*-- Global

---------------------------------------------------------------------------*/

body {
	 font-family: 'proxima_nova_rgregular';
	 font-weight:normal;
	 font-size:16px;
	 font-size:1.6rem;
}
p, li {
	 font-family: 'proxima_nova_rgregular';
	 font-weight:normal;
	 font-size:14px;
	 font-size:1.4rem;
}
#content li {
	margin-left:30px;
}
a {
}
a:hover {
}
.text_shadow {
	text-shadow:2px 2px 4px #555;
}

/*-- Header Section
----------------------------------------------------------------------*/

#header-services, #header-services li {
	color:#474747;
	font-size:10px;
	font-size:1.0rem;
	opacity:0.6;
}	
#header-left p, #header-right p {
	font-family: 'proxima_nova_rgregular';
	font-weight:normal;
	color:#fff;
	font-size:11px;
	font-size:1.1rem;
	text-align:center;
	margin-bottom:0;
}
#header-phone h3 {
	font-family: 'proxima_nova_rgregular';
	font-weight:normal;
	font-size:14px;
	font-size:1.4rem;
	color:#373737;
	margin:0 0 0 5px;
	text-align:center;
}
#header-phone h2 {
	font-family: 'Archer-Light';
	font-weight:normal;
	font-size:48px;
	font-size:4.8rem;
	color:#373737;
	margin:0;
	text-align:center;
}
.header-phone2 {
	padding-top:1%;
	padding-bottom:5%;
}
#focus .header-box {
	text-align:center;
	padding:2% 0;
}
.contact-box2 h1 {
	text-align:left;
	margin-top:0;
}
.text-left {
	text-align:left !important;
}

/*-- Content Section
----------------------------------------------------------------------*/
	
#content-error h1, #content-offline h1 {
	font-family: 'Russo One', sans-serif;
	font-weight:400;
	font-size:230px;
	font-size:23rem;
}	
#content-error h2, #content-offline h2 {
	font-family: 'Russo One', sans-serif;
	font-weight:400;
	font-size:100px;
	font-size:10rem;
}	
#content-error p, #content-offline p {
	font-family: 'Russo One', sans-serif;
	font-weight:400;
	font-size:20px;
	font-size:2rem;
}	
#content .header-box {
	text-align:center;
	padding-top:2%;
	padding-bottom:2%;
}
#content .header-box h2 small {
	color:#373737;
}
.text-box {
	padding-bottom:4%;
}
.img-box h5 {
	text-align:center;
}
.prod-right h2, .prod-left h1 {
	margin-top:0;
	margin-bottom:30px;
}
.prod-left p {
	font-size:16px;
	font-size:1.6rem;
}
.related-products h2 {
	margin-bottom:30px;
}



/*-- Footer Section
----------------------------------------------------------------------*/
	
#footer_text p, #footer_text a, #footer-social p {
	color:#fff;
	font-size:14px;
	font-size:1.4rem;
	font-family: 'proxima_nova_rgregular';
	font-weight:normal;
	text-align:center;
}
#footer_text a:hover {
	color:#92b900 !important;
}

#footer-social p {
	text-transform:uppercase;
	color:#fff;
	font-size:12.5px;
	font-size:1.25rem;
}
footer h4 {
	text-align:center;
	color:#035d87;
	font-size:21.3px;
	font-size:2.13rem;
}
footer li {
	list-style-type:none;
	text-align:center;
}
footer li a {
	font-family: 'proxima_nova_rgregular';
	font-weight:normal;
	color:#fff;
	font-size:15.94px;
	font-size:1.594rem;
}


/*-- Font Faces Section
----------------------------------------------------------------------*/

@font-face {
	font-family: 'proxima_nova_rgregular';
  /*font-family: 'ProximaNova-Regular';*/
  src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova-Regular.woff') format('woff'), url('../fonts/ProximaNova-Regular.ttf')  format('truetype'), url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Rockwell-ExtraBold';
  src: url('../fonts/Rockwell-ExtraBold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Rockwell-ExtraBold.woff') format('woff'), url('../fonts/Rockwell-ExtraBold.ttf')  format('truetype'), url('../fonts/Rockwell-ExtraBold.svg#Rockwell-ExtraBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TrajanPro-Regular';
  src: url('../fonts/TrajanPro-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/TrajanPro-Regular.otf')  format('opentype'),
	     url('../fonts/TrajanPro-Regular.woff') format('woff'), url('../fonts/TrajanPro-Regular.ttf')  format('truetype'), url('../fonts/TrajanPro-Regular.svg#TrajanPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TrajanPro-Bold';
  src: url('../fonts/TrajanPro-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/TrajanPro-Bold.otf')  format('opentype'),
	     url('../fonts/TrajanPro-Bold.woff') format('woff'), url('../fonts/TrajanPro-Bold.ttf')  format('truetype'), url('../fonts/TrajanPro-Bold.svg#TrajanPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Archer-Light';
  src: url('../fonts/Archer-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/Archer-Light.otf')  format('opentype'),
	     url('../fonts/Archer-Light.woff') format('woff'), url('../fonts/Archer-Light.ttf')  format('truetype'), url('../fonts/Archer-Light.svg#Archer-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proximanova-regular-webfont.eot');
    src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regular-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-regular-webfont.woff') format('woff'),
         url('../fonts/proximanova-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}*/
@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../fonts/proximanova-bold-webfont.eot');
    src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-bold-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-bold-webfont.woff') format('woff'),
         url('../fonts/proximanova-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novalight';
    src: url('../fonts/proximanova-light-webfont.eot');
    src: url('../fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-light-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-light-webfont.woff') format('woff'),
         url('../fonts/proximanova-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'proxima_novasemibold';
    src: url('../fonts/proximanova-semibold-webfont.eot');
    src: url('../fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-semibold-webfont.woff2') format('woff2'),
         url('../fonts/proximanova-semibold-webfont.woff') format('woff'),
         url('../fonts/proximanova-semibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'franchise_freebold';
    src: url('../fonts/franchise-free-bold-webfont.eot');
    src: url('../fonts/franchise-free-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/franchise-free-bold-webfont.woff2') format('woff2'),
         url('../fonts/franchise-free-bold-webfont.woff') format('woff'),
         url('../fonts/franchise-free-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}



/*-- media queries Section
----------------------------------------------------------------------*/


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
#header-services, #header-services li {
	color:#474747;
	font-size:11px;
	font-size:1.1rem;
	opacity:0.6;
}	
#header-phone h3 {
	font-family: 'proxima_nova_rgregular';
	font-weight:normal;
	font-size:13px;
	font-size:1.3rem;
	color:#373737;
	margin:0 0 0 5px;
	text-align:left;
}
#header-phone h2 {
	font-family: 'Archer-Light';
	font-weight:normal;
	font-size:40px;
	font-size:4rem;
	color:#373737;
	margin:0;
	text-align:left;
}
.header-phone2 {
	padding-top:0;
	padding-bottom:0;
} 
.info-box li a {
	font-size:14px;
	font-size:1.4rem;
}
h1 {
	font-size:27.74px;
	font-size:2.774rem;
}
h2 {
	font-size:25px;
	font-size:2.5rem;
}
#header-left p, #header-right p {
	font-family: 'proxima_nova_rgregular';
	font-weight:normal;
	color:#fff;
	font-size:10px;
	font-size:1.05rem;
	
}
#header-left p {
	text-align:right;
}
#header-right p {
	text-align:left;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
#header-phone h3 {
	font-family: 'proxima_nova_rgregular';
	font-weight:normal;
	font-size:13px;
	font-size:1.3rem;
	color:#373737;
	margin:0 0 0 5px;
	text-align:left;
}
#header-phone h2 {
	font-family: 'Archer-Light';
	font-weight:normal;
	font-size:41px;
	font-size:4.1rem;
	color:#373737;
	margin:0;
	text-align:left;
} 
.info-box li a {
	font-size:14px;
	font-size:1.4rem;
}
h2 {
	font-size:25px;
	font-size:2.5rem;
}
#header-services, #header-services li {
	color:#474747;
	font-size:13.6px;
	font-size:1.36rem;
	opacity:0.6;
}	
#header-left p, #header-right p {
	font-family: 'proxima_nova_rgregular';
	font-weight:normal;
	color:#fff;
	font-size:14px;
	font-size:1.4rem;
}
#header-left p {
	text-align:right;
}
#header-right p {
	text-align:left;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
#header-phone h3 {
	font-family: 'proxima_nova_rgregular';
	font-weight:normal;
	font-size:14px;
	font-size:1.4rem;
	color:#373737;
	margin:0 0 0 5px;
	text-align:left;
}
#header-phone h2 {
	font-family: 'Archer-Light';
	font-weight:normal;
	font-size:48px;
	font-size:4.8rem;
	color:#373737;
	margin:0;
	text-align:left;
}
.info-box li a {
	font-size:15px;
	font-size:1.5rem;
}
h2 {
	font-size:27.74px;
	font-size:2.774rem;
}
#header-left p, #header-right p {
	font-family: 'proxima_nova_rgregular';
	font-weight:normal;
	color:#fff;
	font-size:15.83px;
	font-size:1.583rem;
}
#header-left p {
	text-align:right;
}
#header-right p {
	text-align:left;
}
#focus-left .header-box {
	text-align:right;
	padding-right:60px;
}
#focus-right .header-box {
	text-align:left;
	padding-left:60px;
}
}